zurück zu Mac Essentials

Mittwoch, 1. September: Schlagzeilen vom 01.09.10

image18:30 Uhr Apple: die Apple Stores sind offline, der Apple-Videofeed ist noch nicht verfügbar - aber es gibt eine Eventseite.
image

18:15 Uhr Apple: gegen 18:45 Uhr schalten wir um auf die »Apfelnacht«-Seite: wer Steve Jobs’ Keynote in der Live-Übertragung sehen will, sollte MacOS 10.6 »Snow Leopard«, den dazugehörigen Quicktime-Player 10 sowie das neueste Safari haben und damit gegen 19 Uhr die Apple-Site http://www.apple.com/ aufrufen.

9:50 Uhr MacRumors: HTTP Live Streaming, mit dem Apple heute abend den Presse-Event überträgt, wurde bisher nur von Apple implementiert: ob man den Stream empfangen kann, läßt sich - MacOS 10.6 »Snow Leopard« vorausgesetzt - mit dieser URL und Safari oder dem Quicktime-Player 10 testen - Quicktime 7 versteht das neue Protokoll nicht. Nicht-unterstützte Plattformen können es mit VLC und dieser URL versuchen.

8:00 Uhr Xing: Apple sucht wie schon im Februar erneut Mitarbeiter für seinen neuen Store in Oberhausen - eine Eröffnung könnte also bevorstehen. Weitere Voll- und Teilzeitstellen sind laut Xing in München, Hamburg und Frankfurt zu vergeben (danke, Oliver!). 


bisschen Senf dazu?
von JayLeo am 01. Sep um 13:55 Uhr

Mit VLC 1.14 kann ich den Stream der unter http://devimages.apple.com/iphone/samples/bipbop/gear1/prog_index.m3u8 liegt ansehen. Aber da es ein anderer Link als der für die Apple Geräte ist, werde ich heute Abend ja auch einen alternativ Link benötigen, oder? Wo finde ich den?
alternativ kann ich auf dem iPhone gucken aber der PC wäre mir dann doch lieber.
Ich glaub ich brauch ein iPad!

*kanneskaumnochabwarten*

/JayLeo


von thilocasino am 01. Sep um 16:22 Uhr

Na super, hab nur Leopard und net SnowLeopard....


von concertino am 01. Sep um 17:03 Uhr

@JayLeo: Mag sein, dass Du ein iPad brauchst - aber ganz bestimmt brauchst Du einen Mac! ;-)


von Gerald42 am 01. Sep um 19:21 Uhr

klasse, nur wenig Ruckler

und 99$ ... keine Ahnung, ob ich es brauche, aber “HABEN WILL”


von Henry am 02. Sep um 11:48 Uhr

@thilo:

Hab auch nur Leopard xD


zurück zu Mac Essentials
Zur Vermeidung von Kommentar-Spam werden die Beiträge nach einigen Tagen geschlossen.
 

Werbung